@media screen and (min-width:1000px){

	body{

		min-width:1071px;

	}

	.no-margin-right{

		margin-right:0 !important;

	}

	.layout_wide{ 

		width:100% !important; 

		margin-top:0 !important;

	}

	.layout_wide .header{

		width:100%;

	}

	.layout_box .header{

		width:1071px;

	}

	body.admin-bar .fixed_header{

		top:32px;

	}

	.home_slider{ 

		background:url(../images/slider-bg.png);

	}
	.header_right {
		margin:-65px 15px; 
		height: auto;
	}

	.header_right nav{

		padding:18px 0; 

		margin-right:-10px; 

		line-height:1.25; 

		position:relative;

	}

	.buy-button{ 

		position:absolute; 

		top:-16px; 

		left:40%;

	}

	.header-align{ 

		position:relative;

	}

	nav ul{

		list-style:none; 

		color:#cf7351; 

		font-size:14px;

	}

	nav ul li{

		float:left; 

		display:inline; 

		position:relative;

	}

	nav ul li a{

		display:block; 

		padding:5px 10px; 

		color:#cf7351;

	}

	nav ul li ul{

		display:none; 

		width:180px; 

		z-index:99;

	}

	nav ul li:hover ul{

		display:block; 

		position:absolute; 

		background:#303441; 

		border-top:3px #004d96 solid; 

		box-shadow:5px 5px 5px rgba(0,0,0,0.5); 

		-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 

		-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 

	}

	nav ul li.current-menu-item ul li{

		position:relative;

	}

	nav ul li.current-menu-item ul li, 

	nav ul li.current-menu-item ul li a, 

	nav ul li ul li, 

	nav ul li ul li a{

		color:#cf7351; 

		display:block; 

		float:none; 

	}

	nav ul li.current-menu-item ul li a{

		padding-top:7px; 

		padding-bottom:7px;

	}

	nav ul li ul li.current-menu-item a, 

	nav ul li ul li a:hover{

		background-color:#004d96; 

		color:#ffffff;

	}

	nav ul li:hover ul li ul, 

	nav ul li:hover ul li:hover ul li ul{

		display:none;

	}

	nav ul li:hover ul li:hover ul, 

	nav ul li:hover ul li:hover ul li:hover ul{

		display:block; 

		position:absolute; 

		left:180px; 

		top:0;

	}

	#sitemain{

		width:680px; 

		float:left; 

		background-color:#ffffff; 

		padding:20px;

	}

	#sitemain.right{

		float:right;

	}

	#sidebar{

		width:291px; 

		float:right; 

		background-color:#ffffff; 

		padding:15px;

	}

	.hdr_buy_link{

		text-align:right; 

		padding:5px 0;

	}

	#container{

		padding:20px; 

		width:680px; 

		float:left;

	}

	.title-404{

		font-size:32px; 

		padding:30px 0 20px; 

		font-style:italic; 

		font-weight:bold; 

		color:#004d96; 

		text-transform:none; 

		text-align:center;

	}

	.title-404 strong{

		font-size:77px; 

		padding-right:20px;

	}

	.text-404{

		color:#004d96; 

		font-size:24px; 

		text-align:center; 

		line-height:1.25; 

		padding-bottom:40px;

	}

	.pricing_table.pcol1 .price_col{

		width:99%;

	}

	.pricing_table.pcol2 .price_col{

		width:49.5%;

	}

	.pricing_table.pcol3 .price_col{

		width:33%;

	}

	.pricing_table.pcol4 .price_col{

		width:24.75%;

	}

	.pricing_table.pcol5 .price_col{

		width:19.75%;

	}

	#copyright{ 

		width:1071px; 

		margin:0 auto;

	}	

	.take-look_manage-desktop{

		float:left; 

		width:440px; 

		margin:0 60px 0 0;

	}

	.take-look_manage-desktop p{ 

		color:#ffffff; 

		line-height:22px;

	}

	.take-look_manage-desktop h4{ 

		margin-bottom:10px; 

		color:#ffffff; 

		font-size:25px; 

		text-transform:inherit;

	}

	.nomargin{ 

		margin-right:0 !important;

	}

	.takmanage_thum{ 

		float:left; 

		margin:15px 25px 15px 0;

	}

	.about_text h2{ 

		font:300 33px 'Open Sans',san-serif; 

		color:#404141;

	}

	.container-head{ 

		

	}

	.flexible-design{ 

		padding:30px 0 0 0;

	}

	.flex_content{ 

		color:#FFFFFF; 

		width:550px; 

		float:left; 

		font-weight:300; 

		font-size:18px; 

		line-height:28px;

	}

	.flex_content p{ 

		color:#ffffff;

	}

	.flex_content h2{ 

		margin-bottom:20px; 

		color:#ffffff; 

		font:300 32px 'Open sans',san-serif;

	}

	.flex_content h2 span{

		font-weight:700; 

		color:#ffffff;

	}

	.multiple-colors{ 

		font-weight:300; 

		font-size:13px; 

		line-height:13px; 

		color:#ffffff; 

		text-shadow:0 0 0 #83858d; 

		margin-top:25px;

	}

	.colour-flex{ 

		margin:15px 0;

	}

	.super-flex{ 

		background:url(../images/Super-Flexible-Design.png) no-repeat bottom right; 

		padding:79px 0 0 25px; 

		width:253px; 

		height:276px; 

		float:right;

	}

	.responsive-design{ 

		padding:30px 0 70px 0;

	}

	.responsive_content{ 

		color:#404141; 

		font-size:300; 

		font-size:18px; 

		line-height:28px;

	}

	.responsive_content h2{ 

		color:#404141; 

		margin-bottom:20px;  

		font:300 32px 'Open sans',san-serif;

	}

	.responsive_content h2 span{ 

		color:#404141; 

		font-weight:700;

	}

	.responsive-read{ 

		margin:0;

	}

	.responsive-read a{

		color:#404141; 

		transition:all 0.5s ease 0s; 

		border:1px solid #9f9e9e; 

		padding:6px 12px; 

		font-size:16px; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-read a:hover{

		color:#004d96; 

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion{ 

		float:left; 

		width:390px; 

		margin:0; 

		padding:0; 

		border:1px solid #9f9e9e; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-accordion ul{ 

		font:300 19px/19px 'Open Sans';

	}

	.responsive-accordion ul li{ 

		border-bottom:1px #9f9e9e solid; 

		display:block; 

		padding:15px 30px; 

	}

	.responsive-accordion ul li:last-child{ 

		border-bottom:none;

	}

	.responsive-accordion ul li a{

		color:#404141; 

		background:url(images/accordion.png) no-repeat scroll 0 3px; 

		margin:0; 

		padding:0 0 0 30px;

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion ul li a:hover{

		color:#004d96; 

		background-position:0 -20px; 

		transition:all 0.5s ease 0s;

	}

	.home_portfolio{

		padding:20px 0; 
		text-align:center;

	}

	.home_portfolio p{ 

		color:#ffffff;

	}

	.home_portfolio h2{ 

		margin-bottom:0; 

		text-align:center; 

		font-weight:600; 

		color:#ffffff; 

		font-family:'Open sans',san-serif; 

		font-size:32px;

	}

	.get-theapp h2{ 

		font-weight:300; 

		font-size:33px; 

		color:#404141; 

		margin:0; 

		padding:0;

	}

	.get-theapp h2 span{ 

		font-weight:700; 

		color:#404141;

	}

	.get-theapp img{ 

		margin-right:25px;

	}

	.contact{ 

		padding:20px 0; 

		color:#ffffff;

	}

	.contact h2{ 

		color:#ffffff; 

		font-weight:600; 

		font-size:30px; 

		margin:0 0 20px; 

		padding:0;

	}

	.contact_info{ 

		float:left; 

		margin-top:20px; 

		padding:0; 

		width:620px;

	}

	.contact_info input[type="text"], 

	.contact_info input[type="email"], 

	.contact_info input[type="tel"]{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:600px; 

		margin-bottom:15px; 

		border-radius:5px; 

	}

	.contact_info input[type="text"].cf_captcha{ 

		width:40%;

	}

	.contact_info input[type="text"]:focus, 

	.contact_info input[type="email"]:focus, 

	.contact_info input[type="tel"]:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info textarea{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:600px; 

		margin-bottom:15px; 

		border-radius:5px; 

		border:none; 

		height:110px;

	}

	.contact_info textarea:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info input[type="submit"]{

		cursor:pointer; 

		border:none; 

		background:#ffffff; 

		padding:5px; 

		width:130px; 

		font:600 17px 'Open Sans'; 

		color:#000000; 

		transition: all 0.5s ease 0s; 

		border-radius:5px; 

		display:block; 

	}

	.contact_info input[type="submit"]:hover{

		background:#303441; 

		color:#ffffff; 

		transition:all 0.5s ease 0s;

	}

	.quick_info{ 

		float:right; 

		margin-top:20px; 

		padding:0; 

		width:290px; 

		color:#ffffff;

	}

	.quick_info h5{

		color:#ffffff; 

		font-weight:400; 

		font-size:18px;

	}

	.quick_info p{ 

		line-height:21px; 

		margin:10px 0; 

		font-size:13px;

	}

	.quick_info .location{ 

		background:url(../images/icon-location.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px;

	}

	.quick_info .tel-phone{ 

		background:url(../images/icon-tel.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px; 

	}

	.quick_info .email{ 

		background:url(../images/icon-email.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin:0; 

		font-size:12px; 

	}

	.quick_info a{

		color:#ffffff;

	}

	.quick_info a:hover{

		color:#f48c8f;

	}

	.social_media{ 

		float:right;

	}

	.fb{

		background:url(../images/icon-facebook.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.gp{

		background:url(../images/icon-googleplus.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 5px 0 0; 

		width:32px; 

		height:32px;

	}

	.tw{

		background:url(../images/icon-twitter.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.in{

		background:url(../images/icon-linkdin.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0; 

		width:32px; 

		height:32px;

	}

	.fb:hover, 

	.gp:hover, 

	.tw:hover, 

	.in:hover{

		background-position:0 -34px; 

		transition:all 0.5s ease 0s;

	}

	.container-inner{ 

		width:100%; 

		margin:0 auto; 

		padding:0; 

		background-color:#ffffff;

	}

}



@media screen and (min-width: 768px) and (max-width: 999px){

	body{

		min-width:768px; 

		max-width:999px;

	}

	section{ 

		margin:0 20px;

	}

	.layout_wide{ 

		width:100% !important; 

		margin-top:0 !important;

	}

	.layout_wide .header{

		width:100%;

	}

	.layout_box .header{

		width:auto; 

		margin:0 20px;

	}

	body.admin-bar .fixed_header{

		top:32px;

	}

	.wrapper_main{

		width:768px;

	}

	.container{

		width:auto;

	}

	.no-margin-right{

		margin-right:0px;

	}

	#footer .search-form .search-field{

		width:120px;

	}

	#footer .search-form{

		width:210px;

	}

	.features_more ul{

		margin-left:0;

	}

	.features .col_one_third{

		margin-left:40px;

	}

	.mobile_nav, 

	.header_right nav{

		width:300px;

	}

	.header_right nav{ 

		height:auto;

	}

	#sitemain{

		width:62%; 

		float:left; 

		margin-bottom:30px;

	}

	#sidebar{

		width:30%; 

		float:right; 

	}

	nav ul li.current_page_item a, 

	nav ul li.page_item a{ 

		background-color:#004d96;

	}

	.hdr_buy_link{

		text-align:right; 

		padding:5px 0;

	}

	#container{

		padding:20px;

	}

	body.woocommerce #sidebar{

		padding:20px 4%; 

		width:92%;

	}

	.title-404{

		font-size:32px; 

		padding:20px 0 10px; 

		font-style:italic; 

		font-weight:bold; 

		color:#004d96; 

		text-transform:none; 

		text-align:center;

	}

	.title-404 strong{

		font-size:77px; 

		padding-right:20px;

	}

	.text-404{

		color:#004d96; 

		font-size:24px; 

		text-align:center; 

		line-height:1.25; 

		padding-bottom:30px;

	}

	.pricing_table.pcol1 .price_col{

		width:99%;

	}

	.pricing_table.pcol2 .price_col{

		width:49.5%;

	}

	.pricing_table.pcol3 .price_col{

		width:33%;

	}

	.pricing_table.pcol4 .price_col{

		width:24.75%;

	}

	.pricing_table.pcol5 .price_col{

		width:19.75%;

	}

	.take-look_manage-desktop{

		float:left; 

		width:auto; 

		margin:0 45px 0 0;

	}

	.take-look_manage-desktop p{ 

		color:#ffffff; 

		line-height:22px;

	}

	.take-look_manage-desktop h4{ 

		margin-bottom:10px; 

		color:#ffffff; 

		font-size:25px; 

		text-transform:inherit;

	}

	.nomargin{ 

		margin-right:0 !important;

	}

	.takmanage_thum{ 

		float:left; 

		margin:15px 25px 15px 0;

	}

	.about_text h2{ 

		font:300 33px 'Open Sans',san-serif; 

		color:#404141;

	}

	.container-head{ 
	}

	.flexible-design{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.flex_content{ 

		color:#FFFFFF; 

		width:50%; 

		float:left; 

		font-weight:300; 

		font-size:18px; 

		line-height:28px;

	}

	.flex_content p{ 

		color:#ffffff;

	}

	.flex_content h2{ 

		margin-bottom:20px; 

		color:#ffffff; 

		font:300 32px 'Open sans',san-serif;

	}

	.flex_content h2 span{

		font-weight:700; 

		color:#ffffff;

	}

	.multiple-colors{ 

		font-weight:300; 

		font-size:13px; 

		line-height:13px; 

		color:#ffffff; 

		text-shadow:0 0 0 #83858d; 

		margin-top:25px;

	}

	.colour-flex{ 

		margin:15px 0;

	}

	.super-flex{ 

		background:url(../images/Super-Flexible-Design.png) no-repeat bottom right;

		padding:79px 0 0 25px; 

		width:253px; 

		height:276px; 

		float:right;

	}

	.responsive-design{

		margin:0 20px; 

		padding:20px;

	}

	.responsive_content{ 

		color:#404141; 

		font-size:300; 

		font-size:18px; 

		line-height:28px;

	}

	.responsive_content h2{ 

		color:#404141; 

		margin-bottom:20px;  

		font:300 32px 'Open sans',san-serif;

	}

	.responsive_content h2 span{ 

		color:#404141; 

		font-weight:700;

	}

	.responsive-read{ 

		margin:0;

	}

	.responsive-read a{

		color:#404141; 

		transition:all 0.5s ease 0s; 

		border:1px solid #9f9e9e; 

		padding:6px 12px; 

		font-size:16px; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-read a:hover{

		color:#004d96; 

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion{ 

		float:left; 

		width:47%; 

		margin:0; 

		padding:0; 

		border:1px solid #9f9e9e; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-accordion ul{ 

		font:300 19px/19px 'Open Sans';

	}

	.responsive-accordion ul li{ 

		border-bottom:1px #9f9e9e solid; 

		display:block; 

		padding:15px 30px; 

	}

	.responsive-accordion ul li:last-child{ 

		border-bottom:none;

	}

	.responsive-accordion ul li a{

		color:#404141; 

		background:url(images/accordion.png) no-repeat scroll 0 3px; 

		margin:0; 

		padding:0 0 0 30px;

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion ul li a:hover{

		color:#004d96; 

		background-position:0 -20px; 

		transition:all 0.5s ease 0s;

	}

	.home_portfolio{ 

		margin:0 20px; 

		padding:20px; 

		text-align:center;

	}

	.home_portfolio p{ 

		color:#ffffff;

	}

	.home_portfolio h2{ 

		margin-bottom:0; 

		text-align:center; 

		font-weight:600; 

		color:#ffffff; 

		font-family:'Open sans',san-serif; 

		font-size:32px;

	}

	.get-theapp h2{ 

		font-weight:300; 

		font-size:33px; 

		color:#404141; 

		margin:0; 

		padding:0;

	}

	.get-theapp h2 span{ 

		font-weight:700; 

		color:#404141;

	}

	.get-theapp img{ 

		margin-right:25px; 

		margin-bottom:25px;

	}

	.contact{ 

		margin:0 20px; 

		padding:20px; 

		color:#ffffff;

	}

	.contact h2{ 

		color:#ffffff; 

		font-weight:600; 

		font-size:30px; 

		margin:0 0 20px; 

		padding:0;

	}

	.contact_info{ 

		float:left; 

		margin-top:20px; 

		padding:0; 

		width:55%;

	}

	.contact_info input[type="text"], 

	.contact_info input[type="email"], 

	.contact_info input[type="tel"]{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		box-sizing:border-box;

	}

	.contact_info input[type="text"].cf_captcha{ 

		width:40%;

	}

	.contact_info input[type="text"]:focus, 

	.contact_info input[type="email"]:focus, 

	.contact_info input[type="tel"]:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info textarea{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		border:none; 

		height:110px; 

		box-sizing:border-box;

	}

	.contact_info textarea:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info input[type="submit"]{

		cursor:pointer; 

		border:none; 

		background:#ffffff; 

		padding:5px; 

		width:130px; 

		font:600 17px 'Open Sans'; 

		color:#000000; 

		transition: all 0.5s ease 0s; 

		border-radius:5px; 

		display:block; 

	}

	.contact_info input[type="submit"]:hover{

		background:#303441; 

		color:#ffffff; 

		transition:all 0.5s ease 0s;

	}

	.quick_info{ 

		float:right; 

		margin-top:20px; 

		padding:0; 

		width:290px; 

		color:#ffffff;

	}

	.quick_info h5{

		color:#ffffff; 

		font-weight:400; 

		font-size:18px;

	}

	.quick_info p{ 

		line-height:21px; 

		margin:10px 0; 

		font-size:13px;

	}

	.quick_info .location{ 

		background:url(../images/icon-location.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px;

	}

	.quick_info .tel-phone{ 

		background:url(../images/icon-tel.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px; 

	}

	.quick_info .email{ 

		background:url(../images/icon-email.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin:0; 

		font-size:12px; 

	}

	.quick_info a{

		color:#ffffff;

	}

	.quick_info a:hover{

		color:#f48c8f;

	}

	.social_media{ 

		float:right;

	}

	.fb{

		background:url(../images/icon-facebook.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.gp{

		background:url(../images/icon-googleplus.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 5px 0 0; 

		width:32px; 

		height:32px;

	}

	.tw{

		background:url(../images/icon-twitter.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.in{

		background:url(../images/icon-linkdin.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0; 

		width:32px; 

		height:32px;

	}

	.fb:hover, 

	.gp:hover, 

	.tw:hover, 

	.in:hover{

		background-position:0 -34px; 

		transition:all 0.5s ease 0s;

	}

	.container-inner{ 

		width:auto; 

		margin:0 20px; 

		padding:0; 

		background-color:#ffffff;

	}

	.home_slider{ 

		margin:0 20px; 

		padding:20px;

	}

	.feature_section{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.about_text{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.get-theapp{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.photobooth .gallery ul li img{ 

		width:210px; 

		height:inherit;

	}

	.photobooth .gallery ul li p, 

	.photobooth .gallery ul li strong{ 

		width:184px !important;

	}

	#copyright{ 

		margin:0 20px; 

		padding:20px;

	}

}



@media screen and (min-width: 480px) and (max-width: 767px){

	.layout_wide{ 

		width:100% !important; 

		margin-top:0 !important;

	}

	section{ 

		margin:0 20px;

	}

	.layout_wide .header{

		width:100%;

	}

	.layout_box .header{ 

		margin:0 20px; 

		padding:30px 0 0;

	}

	.left, 

	.right{

		float:none; 

		display:block;

	}

	#copyright{

		text-align:center; 

		margin:0 20px; 

		padding:20px 20px;

	}

	#copyright .right{

		padding-top:15px;

	}

	.wrapper_main{

		width:auto; 

		margin:0 auto;

	}

	.container{

		width:auto;

	}

	#logo{

		text-align:center; 

		padding:0;

	}

	#logo img{

		
	}

	#logo, 

	.header_right{

		float:none;

	}

	.header_right .search_form{

		display:block; 

		float:none;

	}

	header .search-form{

		margin:0 auto;

	}

	#footer .search-form{

		margin-left:0;

	}

	#footer aside.widget{

		float:none; 

		width:100%; 

		border-right:none; 

		padding-bottom:25px; 

		padding-right:0; 

		margin-right:0;

	}

	.features .col_one_third{

		margin-left:auto; 

		margin-right:auto; 

		padding-bottom:10px; 

		float:none;

	}

	.col_one_half, 

	.col_one_third, 

	.col_two_third, 

	.col_one_fourth, 

	.col_three_fourth, 

	.col_one_fifth{

		float:none; 

		margin-right:0; 

		width:100%;

	}

	.features_more ul{

		margin-left:0;

	}

	.lead_text{

		width:100%;

	}

	nav#nav{

		display:none;

	}

	nav ul li.current_page_item a, 

	nav ul li.page_item a{ 

		background-color:#004d96;

	}

	.mobile_nav, 

	.header_right nav{

		width:100%;

	}

	#sitemain{ 

		float:none; 

		display:block; 

		margin-bottom:30px;

	}

	#sidebar{ 

		float:none; 

		display:block; 

		margin:0 20px; 

	}

	.hdr_buy_link{

		text-align:center; 

		padding:10px 0 5px;

	}

	#container{

		padding:10px;

	}

	body.woocommerce #sidebar{

		padding:20px 6%; 

		width:88%;

	}

	.title-404{

		font-size:28px; 

		padding:10px 0 5px; 

		font-style:italic; 

		font-weight:bold; 

		color:#004d96; 

		text-transform:none; 

		text-align:center;

	}

	.title-404 strong{

		font-size:55px; 

		padding-right:10px;

	}

	.text-404{

		color:#004d96; 

		font-size:21px; 

		text-align:center; 

		line-height:1.25; 

		padding-bottom:30px;

	}

	.one_half, 

	.one_third, 

	.two_third, 

	.one_fourth, 

	.three_fourth, 

	.one_fifth, 

	.four_fifth{

		float:none; 

		display:block; 

		width:100%; 

		margin-right:0;

	}

	.error_msg{

		display:block;

	}

	.take-look_manage-desktop{

		float:none; 

		display:block; 

		width:100%; 

		margin-bottom:30px;

	}

	.take-look_manage-desktop p{ 

		color:#ffffff; 

		line-height:22px;

	}

	.take-look_manage-desktop h4{ 

		margin-bottom:10px; 

		color:#ffffff; 

		font-size:18px; 

		text-transform:inherit;

	}

	.nomargin{ 

		margin-right:0 !important;

	}

	.takmanage_thum{ 

		float:left; 

		margin:15px 25px 10px 0;

	}

	.about_text h2{ 

		font:300 33px 'Open Sans',san-serif; 

		color:#404141;

	}

	.container-head{ 

		

	}

	.flexible-design{ 

		margin:0 20px; 

		padding:10px 20px 1px;

	}

	.flex_content{ 

		color:#FFFFFF; 

		width:100%; 

		float:none; 

		display:block; 

		font-weight:300; 

		font-size:14px; 

		line-height:28px;

	}

	.flex_content p{ 

		color:#ffffff;

	}

	.flex_content h2{ 

		margin-bottom:20px; 

		color:#ffffff; 

		font:300 32px 'Open sans',san-serif;

	}

	.flex_content h2 span{

		font-weight:700; 

		color:#ffffff;

	}

	.multiple-colors{ 

		font-weight:300; 

		font-size:13px; 

		line-height:13px; 

		color:#fff; 

		text-shadow:0 0 0 #83858d; 

		margin-top:25px;

	}

	.colour-flex{ 

		margin:15px 0;

	}

	.super-flex{ 

		background:url(../images/Super-Flexible-Design.png) no-repeat bottom right; 

		padding:79px 0 0 0; 

		width:278px; 

		float:none; 

		margin:0 auto; 

		text-align:center;

	}

	.responsive-design{

		margin:0 20px; 

		padding:20px;

	}

	.responsive_content{ 

		color:#404141; 

		width:auto; 

		float:none; 

		font-size:300; 

		font-size:18px; 

		line-height:28px;

	}

	.responsive_content h2{ 

		color:#404141; 

		margin-bottom:20px;  

		font:300 32px 'Open sans',san-serif;

	}

	.responsive_content h2 span{ 

		color:#404141; 

		font-weight:700;

	}

	.responsive-read{ 

		margin:0;

	}

	.responsive-read a{

		color:#404141; 

		transition:all 0.5s ease 0s; 

		border:1px solid #9f9e9e; 

		padding:6px 12px; 

		font-size:16px; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 
		-o-border-radius:5px;

	}

	.responsive-read a:hover{

		color:#004d96; 

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion{ 

		display:block; 

		width:auto; 

		margin:0; 

		padding:0; 

		border:1px solid #9f9e9e; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-accordion ul{ 

		font:300 19px/19px 'Open Sans';

	}

	.responsive-accordion ul li{ 

		border-bottom:1px #9f9e9e solid; 

		display:block; 

		padding:15px 30px; 

	}

	.responsive-accordion ul li:last-child{ 

		border-bottom:none;

	}

	.responsive-accordion ul li a{

		color:#404141; 

		background:url(images/accordion.png) no-repeat scroll 0 3px; 

		margin:0; 

		padding:0 0 0 30px;

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion ul li a:hover{

		color:#004d96; 

		background-position:0 -20px; 

		transition:all 0.5s ease 0s;

	}

	.home_portfolio{

		padding:20px 20px; 

		margin:0 20px; 

		text-align:center;

	}

	.home_portfolio p{ 

		color:#ffffff;

	}

	.home_portfolio h2{ 

		margin-bottom:0; 

		text-align:center; 

		font-weight:600; 

		color:#ffffff; 

		font-family:'Open sans',san-serif; 

		font-size:32px;

	}

	.get-theapp h2{ 

		font-weight:300; 

		font-size:33px; 

		color:#404141; 

		margin:0; 

		padding:0;

	}

	.get-theapp h2 span{ 

		font-weight:700; 

		color:#404141;

	}

	.get-theapp img{ 

		margin:0 15px 15px 0;

	}

	.contact{ 

		margin:0 20px; 

		padding:10px 20px; 

		color:#ffffff;

	}

	.contact h2{ 

		color:#ffffff; 

		font-weight:600; 

		font-size:30px; 

		margin:0 0 20px; 

		padding:0;

	}

	.contact_info{ 

		float:none; 

		display:block; 

		margin-top:20px; 

		padding:0;

	}

	.contact_info input[type="text"], 

	.contact_info input[type="email"], 

	.contact_info input[type="tel"]{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		box-sizing:border-box; 

	}

	.contact_info input[type="text"].cf_captcha{ 

		width:40%;

	}

	.contact_info input[type="text"]:focus, 

	.contact_info input[type="email"]:focus, 

	.contact_info input[type="tel"]:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info textarea{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		border:none; 

		height:110px; 

		box-sizing:border-box;

	}

	.contact_info textarea:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info input[type="submit"]{

		cursor:pointer; 

		border:none; 

		background:#ffffff; 

		padding:5px; 

		width:130px; 

		font:600 17px 'Open Sans'; 

		color:#000000; 

		transition: all 0.5s ease 0s; 

		border-radius:5px; 

		display:block; 

	}

	.contact_info input[type="submit"]:hover{

		background:#303441; 

		color:#ffffff; 

		transition:all 0.5s ease 0s;

	}

	.quick_info{  

		margin-top:20px; 

		padding:0; 

		color:#ffffff;

	}

	.quick_info h5{

		color:#ffffff; 

		font-weight:400; 

		font-size:18px;

	}

	.quick_info p{ 

		line-height:21px; 

		margin:10px 0; 

		font-size:13px;

	}

	.quick_info .location{ 

		background:url(../images/icon-location.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px;

	}

	.quick_info .tel-phone{ 

		background:url(../images/icon-tel.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px; 

	}

	.quick_info .email{ 

		background:url(../images/icon-email.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin:0; 

		font-size:12px; 

	}

	.quick_info a{

		color:#ffffff;

	}

	.quick_info a:hover{

		color:#f48c8f;

	}

	.social_media{ 

		text-align:center; 

		width:46%; 

		margin:15px auto 0;

	}

	.fb{

		background:url(../images/icon-facebook.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.gp{

		background:url(../images/icon-googleplus.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 5px 0 0; 

		width:32px; 

		height:32px;

	}

	.tw{

		background:url(../images/icon-twitter.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.in{

		background:url(../images/icon-linkdin.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0; 

		width:32px; 

		height:32px;

	}

	.fb:hover, 

	.gp:hover, 

	.tw:hover, 

	.in:hover{

		background-position:0 -34px; 

		transition:all 0.5s ease 0s;

	}

	.container-inner{ 

		width:auto; 

		margin:0 20px; 

		padding:20px; 

		background-color:#ffffff;

	}

	.home_slider{ 

		background:url(../images/slider-bg.png); 

		margin:0 20px; 

		padding:10px 20px;

	}

	.feature_section{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.about_text{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.get-theapp{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.photobooth .filter-gallery{ 

		width:auto;

	}

	.nivo-caption h1{ 

		font-size:35px !important; 

		line-height:35px;

	}

	.nivo-caption{ 

		top:50px !important;

	}

	.photobooth .gallery ul li img{ 

		width:184px; 

		height:inherit;

	}

	.photobooth .gallery ul li p, 

	.photobooth .gallery ul li strong{ 

		width:184px !important;

	}

}



@media screen and (max-width: 479px){

	body{

		min-width:320px; 

		max-width:479px;

	}	

	section{ 

		margin:0 20px;

	}

	.layout_wide{ 

		width:100% !important; 

		margin-top:0 !important;

	}

	.layout_wide .header{

		width:100%;

	}

	.layout_box .header{ 

		margin:0 20px; 

		padding:30px 0 0;

	}

	.left, .right{

		float:none; 

		display:block;

	}

	#copyright{

		text-align:center; 

		margin:0 20px; 

		padding:20px 20px;

	}

	#copyright .right{

		padding-top:15px;

	}

	.wrapper_main{

		width:100%;

	}

	.container{

		width:auto;

	}

	#logo{

		text-align:center; 

		padding:0;

	}

	#logo img{

		

	}

	#logo, .header_right{

		float:none;

	}

	.header_right .search_form{

		display:block; 

		float:none;

	}

	header .search-form{

		margin:0 auto;

	}

	#footer .search-form{

		margin-left:0;

	}

	#footer aside.widget{

		float:none; 

		width:100%; 

		border-right:none; 

		padding-bottom:25px; 

		padding-right:0; 

		margin-right:0;

	}

	.features .col_one_third{

		margin-left:auto; 

		margin-right:auto; 

		padding-bottom:10px; 

		float:none;

	}

	.col_one_half, 

	.col_one_third, 

	.col_two_third, 

	.col_one_fourth, 

	.col_three_fourth, 

	.col_one_fifth{

		float:none; 

		margin-right:0; 

		width:100%;

	}

	.features_more ul{

		margin-left:0;

	}

	.lead_text{

		width:100%;

	}

	nav#nav{

		display:none;

	}

	.mobile_nav, 

	.header_right nav{

		width:100%;

	}

	nav ul li.current_page_item a, 

	nav ul li.page_item a{ 

		background-color:#004d96;

	}

	#sitemain{ 

		float:none; 

		display:block; 

		margin-bottom:30px; 

		word-wrap:break-word;

	}

	#sidebar{

		width:100%; 

		float:none; 

		display:block; 

	}

	.hdr_buy_link{

		text-align:center; 

		padding:10px 0 5px;

	}

	#container{

		padding:10px;

	}

	body.woocommerce #sidebar{

		padding:20px 6%; 

		width:88%;

	}

	.title-404{

		font-size:28px; 

		padding:10px 0 5px; 

		font-style:italic; 

		font-weight:bold; 

		color:#004d96; 

		text-transform:none; 

		text-align:center;

	}

	.title-404 strong{

		font-size:55px; 

		padding-right:10px;

	}

	.text-404{

		color:#004d96; 

		font-size:21px; 

		text-align:center; 

		line-height:1.25; 

		padding-bottom:30px;

	}

	.one_half, 

	.one_third, 

	.two_third, 

	.one_fourth, 

	.three_fourth, 

	.one_fifth, 

	.four_fifth{

		float:none; 

		display:block; 

		width:100%; 

		margin-right:0;

	}

	.error_msg{

		display:block;

	}

	.take-look_manage-desktop{

		float:none; 

		display:block; 

		width:100%; 

		margin-bottom:30px;

	}

	.take-look_manage-desktop p{ 

		color:#ffffff; 

		line-height:22px;

	}

	.take-look_manage-desktop h4{ 

		margin-bottom:10px; 

		color:#ffffff; 

		font-size:18px; 

		text-transform:inherit;

	}

	.nomargin{ 

		margin-right:0 !important;

	}

	.takmanage_thum{ 

		float:left; 

		margin:15px 25px 10px 0;

	}

	.about_text h2{ 

		font:300 33px 'Open Sans',san-serif; 

		color:#404141;

	}

	.container-head{ 



	}

	.flexible-design{ 

		margin:0 20px; 

		padding:10px 20px 0;

	}

	.flex_content{ 

		color:#FFFFFF; 

		width:100%; 

		float:none; 

		display:block; 

		font-weight:300; 

		font-size:14px; 

		line-height:28px;

	}

	.flex_content p{ 

		color:#ffffff;

	}

	.flex_content h2{ 

		margin-bottom:20px; 

		color:#ffffff; 

		font:300 32px 'Open sans',san-serif;

	}

	.flex_content h2 span{

		font-weight:700; 

		color:#ffffff;

	}

	.multiple-colors{ 

		font-weight:300; 

		font-size:13px; 

		line-height:13px; 

		color:#ffffff; 

		text-shadow:0 0 0 #83858d; 

		margin-top:25px;

	}

	.colour-flex{ 

		margin:15px 0;

	}

	.super-flex{ 

		background:url(../images/Super-Flexible-Design.png) no-repeat bottom right; 

		padding:79px 0 0 0; 

		height:276px; 

		float:none; 

		margin:0 auto;

		text-align:center; 

		background-size:100%;

	}

	.super-flex img{ 

		width:83%; 

		margin-top:39px;

	}

	.responsive-design{

		margin:0 20px; 

		padding:20px;

	}

	.responsive_content{ 

		color:#404141; 

		width:auto; 

		float:none; 

		font-size:300; 

		font-size:18px; 

		line-height:28px;

	}

	.responsive_content h2{ 

		color:#404141; 

		margin-bottom:20px;  

		font:300 32px 'Open sans',san-serif;

	}

	.responsive_content h2 span{ 

		color:#404141; 

		font-weight:700;

	}

	.responsive-read{ 

		margin:0;

	}

	.responsive-read a{

		color:#404141; 

		transition:all 0.5s ease 0s; 

		border:1px solid #9f9e9e; 

		padding:6px 12px; 

		font-size:16px; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-read a:hover{

		color:#004d96; 

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion{ 

		display:block; 

		width:auto; 

		margin:0; 

		padding:0; 

		border:1px solid #9f9e9e; 

		border-radius:5px; 

		-moz-border-radius:5px; 

		-webkit-border-radius:5px; 

		-o-border-radius:5px;

	}

	.responsive-accordion ul{ 

		font:300 19px/19px 'Open Sans';

	}

	.responsive-accordion ul li{ 

		border-bottom:1px #9f9e9e solid; 

		display:block; 

		padding:15px 30px; 

	}

	.responsive-accordion ul li:last-child{ 

		border-bottom:none;

	}

	.responsive-accordion ul li a{

		color:#404141; 

		background:url(images/accordion.png) no-repeat scroll 0 3px; 

		margin:0; 

		padding:0 0 0 30px;

		transition:all 0.5s ease 0s;

	}

	.responsive-accordion ul li a:hover{

		color:#004d96; 

		background-position:0 -20px; 

		transition:all 0.5s ease 0s;

	}

	.home_portfolio{

		padding:20px 20px; 

		margin:0 20px; 

		text-align:center;

	}

	.home_portfolio p{ 

		color:#ffffff;

	}

	.home_portfolio h2{ 

		margin-bottom:0; 

		text-align:center; 

		font-weight:600; 

		color:#ffffff; 

		font-family:'Open sans',san-serif; 

		font-size:32px;

	}

	.get-theapp h2{ 

		font-weight:300; 

		font-size:33px; 

		color:#404141; 

		margin:0; 

		padding:0;

	}

	.get-theapp h2 span{ 

		font-weight:700; 

		color:#404141;

	}

	.get-theapp img{ 

		margin-bottom:15px;

	}

	.contact{ 

		margin:0 20px; 

		padding:10px 20px; 

		color:#ffffff;

	}

	.contact h2{ 

		color:#ffffff; 

		font-weight:600; 

		font-size:30px; 

		margin:0 0 20px; 

		padding:0;

	}

	.contact_info{ 

		float:none; 

		display:block; 

		margin-top:20px; 

		padding:0;

	}

	.contact_info input[type="text"], 

	.contact_info input[type="email"], 

	.contact_info input[type="tel"]{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		box-sizing:border-box; 

	}

	.contact_info input[type="text"].cf_captcha{ 

		width:40%;

	}

	.contact_info input[type="text"]:focus, 

	.contact_info input[type="email"]:focus, 

	.contact_info input[type="tel"]:focus{ 

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info textarea{

		font:normal 13px 'Open Sans'; 

		color:#f48c8f; 

		background:#ca4549; 

		border:none; 

		padding:10px; 

		width:100%; 

		margin-bottom:15px; 

		border-radius:5px; 

		border:none; 

		height:110px; 

		box-sizing:border-box;

	}

	.contact_info textarea:focus{

		box-shadow:1px 0px 5px #F48C8F;

	}

	.contact_info input[type="submit"]{cursor:pointer;

		border:none; 

		background:#ffffff; 

		padding:5px; 

		width:130px; 

		font:600 17px 'Open Sans'; 

		color:#000000; 

		transition: all 0.5s ease 0s; 

		border-radius:5px; 

		display:block; 

	}

	.contact_info input[type="submit"]:hover{

		background:#303441; 

		color:#ffffff; 

		transition:all 0.5s ease 0s;

	}

	.quick_info{  

		margin-top:20px; 

		padding:0; 

		color:#ffffff;

	}

	.quick_info h5{

		color:#ffffff; 

		font-weight:400; 

		font-size:18px;

	}

	.quick_info p{ 

		line-height:21px; 

		margin:10px 0; 

		font-size:13px;

	}

	.quick_info .location{ 

		background:url(../images/icon-location.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px;

	}

	.quick_info .tel-phone{ 

		background:url(../images/icon-tel.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin-bottom:5px; 

		font-size:12px; 

	}

	.quick_info .email{ 

		background:url(../images/icon-email.png) no-repeat left center; 

		padding:0 0 0 30px; 

		margin:0; 

		font-size:12px; 

	}

	.quick_info a{

		color:#ffffff;

	}

	.quick_info a:hover{

		color:#f48c8f;

	}

	.social_media{ 

		text-align:center; 

		width:73%; 

		margin:15px auto 0;

	}

	.fb{

		background:url(../images/icon-facebook.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.gp{

		background:url(../images/icon-googleplus.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 5px 0 0; 

		width:32px; 

		height:32px;

	}

	.tw{

		background:url(../images/icon-twitter.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0 8px 0 0; 

		width:32px; 

		height:32px;

	}

	.in{

		background:url(../images/icon-linkdin.png) no-repeat top left; 

		float:left; 

		padding:0; 

		transition: all 0.5s ease 0s; 

		margin:0; 

		width:32px; 

		height:32px;

	}

	.fb:hover, 

	.gp:hover, 

	.tw:hover, 

	.in:hover{

		background-position:0 -34px; 

		transition:all 0.5s ease 0s;

	}

	.container-inner{ 

		width:auto; 

		margin:0 20px; 

		padding:20px; 

		background-color:#ffffff;

	}

	.home_slider{ 

		background:url(../images/slider-bg.png); 

		margin:0 20px; 

		padding:10px 20px;

	}

	.feature_section{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.about_text{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.get-theapp{ 

		margin:0 20px; 

		padding:10px 20px;

	}

	.photobooth .filter-gallery{ 

		width:auto;

	}

}



@media screen and (max-width: 999px){

	nav#nav{

		display:none; 

		background:#cf7351;

	}

	.header_right nav{

		padding:0; 

		margin-top:-1px; 

		margin-right:0; 

		line-height:1.25;

	}

	nav ul{

		list-style:none; 

		color:#cf7351; 

		font-size:14px;

	}

	nav ul li{

		float:none; 

		display:block; 

		position:relative; 

		border-top:1px #888 solid;

	}

	nav ul li a{

		display:block; 

		padding:8px 10px;

	}

	nav ul li a, 

	nav ul li.current-menu-item ul li a{

		background-color:#cf7351; 

		color:#ffffff;

	}

	nav ul li.current-menu-item a, 

	nav ul li a:hover, 

	nav ul li.current-menu-item ul li a:hover{

		background-color:#004d96; 

		color:#ffffff;

	}

	nav ul li ul li a:before{

		content:"\00BB  ";

	}

	nav ul li ul li ul li a:before{

		content:"  \00BB  ";

	}

	nav ul li ul li a{

		padding-left:20px;

	}

	nav ul li ul li ul li a{

		padding-left:30px;

	}

	nav ul li ul li ul li ul li a{

		padding-left:40px;

	}

}



@media screen and (min-width:1000px) and (max-width:1070px){

	body{

		min-width:inherit !important;

	}

	.wrapper_main{ 

		width:100%;

	}

	.container-head{ 

		height: auto;

	}

	.layout_box .header,

	#copyright{

		 width:inherit !important;

	}

}